@import url('https://fonts.googleapis.com/css?family=Montez:400&display=swap');#nwWrapper{background-color: rgba(254, 226, 179, 0.3);}#nwHeaderMessage{background-color: rgb(173, 105, 137);}#nwMobileNav, #headerBarLinks a::before{color: rgb(173, 105, 137);}#nwWebsite .mm-menu{color: rgb(255, 255, 255);background-color: rgba(254, 226, 179, 0.3);}#nwFooter{background-color: rgb(86, 35, 73);}#nwWebsite button, #nwWebsite input.button, #nwWebsite .btn, #nwWebsite .nwButton, #nwWebsite .btn.btn-primary{background-color: rgb(86, 35, 73);}#nwWebsite, #nwContent, #nwWebsite .column:not(.zero), #nwContent p{color: rgb(43, 18, 37);}#nwContent h1{color: rgb(255, 255, 255);font-family: Montez;font-weight: 400;}#nwContent h2{color: rgb(173, 105, 137);}#nwContent h3{color: rgb(173, 105, 137);}#nwWebsite .icon{color: rgb(255, 162, 153);}#nwWebsite #nwFooterLinks li a, #nwWebsite #nwSocialLinks a{color: rgb(255, 255, 255);}#nwFooter{color: rgb(255, 255, 255);}.firstBlock {
	margin-bottom: 1rem;
	background: #FFA299;
	background: linear-gradient(165deg, #ffa299 0%,#ad6989 60%,#562349 100%);
}
#nwContent .firstBlock h1 {
	font-size: calc(2rem + 3vw);
}
.firstBlock + .dashed {
	margin-top: -1rem;
}
#nwFooter {
	background: linear-gradient(0deg, #562349 10%, #391530 100%);
}
#nwWebsite .mm-menu {
	background: linear-gradient(55deg, #ffa299 0%,#ad6989 60%,#562349 100%);
}

#nwContent > div.firstBlock h1:first-child {
	margin-bottom: 0.1em;
}
#nwWebsite button, #nwWebsite input.button, #nwWebsite .btn, #nwWebsite .nwButton, #nwWebsite .btn.btn-primary {
	background: linear-gradient(165deg, #ad6989 0%,#562349 100%);
}@media (max-width: 699px) {#nwLogo {width: 150px;}}